/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%; }

#mainTable {
	border: 1px solid #999999;
	width: 90%;
	/*/*/line-height: 1.5em; /* */ }
	
#maincontent {
 	font-size: 14px;
	vertical-align: top;
	/*/*/font-size: 100%; /* */ }

#sidebar {
 	width: 200px;
 	font-size: 12px;
	vertical-align: top;
	/*/*/font-size: 85%; /* */ }

#header {
 	background-color: #6699CC;
	padding: 0px;
 	color: #CCCCCC; }

#footer {
 	background-color: #6699CC;
 	color: #CCCCCC;
	text-align: right;
	font-size: .8em; }

td, p, ul {
 	font-family: Georgia, "Times New Roman", Times, serif; }

h1:first-child {margin-top: 0;}/*starts first h1 in TD flush top*/

h2:first-child {margin-top: 0;}/*starts first h2 in TD flush top*/

h1 { font-size: 160%; }

h2 { font-size: 120%; }

#maincontent a, #maincontent a:visited, #maincontent a:active {
	text-decoration: none;
	border-bottom: 1px dashed #6699CC;
	color: #000000; }

#maincontent a:hover {
	border-top: 1px dashed #6699CC; }

#sidebar a {
 	/*/*/padding: 3px;
 	display: block;
 	border: 2px dotted #CCC;
 	text-decoration: none;
 	line-height: 1em;
 	width: 160px; /* */ }

#sidebar a:link, #sidebar a:visited {
 	color: #666; }

#sidebar a:hover, #sidebar a:active {
 	color: #FFFFFF;
 	background-color: #6699CC;
 	border: 2px solid #000; }

#sidebar ul {
 	/*/*/padding-left: 1em;
 	margin-left: 1em;
 	list-style-type: none; /* */ }

#sidebar li {
 	/*/*/margin: 0px 0px 6px 0px; /* */ }

#copyright {
	text-decoration: none;
	color: #CCCCCC; }

#current a {
 	color: #FFFFFF !important;
 	/*/*/background-color: #999999!important;
 	border: 2px dotted #999 !important; /* */ }